ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Forward" <milkforl...@hotmail.com>
Subject again with jdk1.4 and ant 1.4.1
Date Thu, 07 Mar 2002 03:20:59 GMT
I have read the "jdk 1.4 classic" line, but I am still unable to run ant with jdk1.4. 
(I am running Win2K.).

Here's what I have done to date....

1. setting the JAVA_HOME path to jdk1.4
+ modern compiler is not available

2. setting the JAVA_HOME to jdk1.3
+ works, but I would like to use 1.4

3. setting fork=3Dtrue on javac
+ Error running javac compiler

Any thoughts?

andrew f


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message